### A free/open-source library for quantitative finance

Classes
ql/cashflows/floatingratecoupon.hpp File Reference

Coupon paying a variable index-based rate. More...

`#include <ql/cashflows/coupon.hpp>`
`#include <ql/time/daycounter.hpp>`
`#include <ql/handle.hpp>`
Include dependency graph for floatingratecoupon.hpp:

## Classes

class | FloatingRateCoupon
| base floating-rate coupon class More...

## Detailed Description

Coupon paying a variable index-based rate.